Welcome to Attribouter's in-depth documentation page! It provides several examples of possible use cases that you could encounter with this library, and aims to be as useful and accurate as possible. If you discover any inaccuracies in this documentation, please feel free to [create an issue](https://jfenn.me/redirects/?t=github&d=Attribouter/issues/new) or see this repo's [CONTRIBUTING.md](https://jfenn.me/redirects/?t=github&d=Attribouter/blob/master/.github/CONTRIBUTING.md) for instructions on making a pull request.

## Tutorials

- [The Configuration File](./configuration.md)
- [Overriding Resources and Providing Translations](./resources.md)
- [Extending A Wedge](./subwedging.md)
- [Custom Themes](./theming.md)

## Docs

- [AppWedge](./wedges/app.md)
- [ContributorsWedge](./wedges/contributors.md)
	- [ContributorWedge](./wedges/contributor.md)
- [LicensesWedge](./wedges/licenses.md)
	- [LicenseWedge](./wedges/license.md)
- [TranslatorsWedge](./wedges/translators.md)
	- [TranslatorWedge](./wedges/translator.md)
- [TextWedge](./wedges/text.md)
- [LinkWedge](./wedges/link.md)
	- [EmailLinkWedge](./wedges/link.md#email)
	- [LicenseLinkWedge](./wedges/link.md#license)
	- [PlayStoreLinkWedge](./wedges/link.md#play-store)

## Automation

- [Fetching CrowdIn Translations](./utils/crowdin.md) by [@deletescape](https://github.com/deletescape)
